Bug 826171 - [abrt] tracker-0.14.1-1.fc17: file_enumerate_next_cb: Process /usr/libexec/tracker-miner-fs was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.14.1-1.fc17: file_enumerate_next_cb: Process /usr/libexec/tr...
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2012-05-29 14:27 EDT by Toby Haynes
Modified: 2013-07-31 18:52 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-07-31 18:52:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: dso_list (5.12 KB, text/plain)
2012-05-29 14:28 EDT, Toby Haynes
no flags Details
File: maps (26.12 KB, text/plain)
2012-05-29 14:28 EDT, Toby Haynes
no flags Details
File: backtrace (26.68 KB, text/plain)
2012-05-29 14:28 EDT, Toby Haynes
no flags Details

  None (edit)
Description Toby Haynes 2012-05-29 14:27:56 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
crash_function: file_enumerate_next_cb
executable:     /usr/libexec/tracker-miner-fs
kernel:         3.3.7-1.fc17.x86_64
pid:            1818
pwd:            /home/thaynes
time:           Mon 28 May 2012 02:58:10 PM EDT
uid:            1000
username:       thaynes
var_log_messages: May 28 15:00:04 nexus6 abrt[18913]: Saved core dump of pid 1818 (/usr/libexec/tracker-miner-fs) to /var/spool/abrt/ccpp-2012-05-28-14:58:10-1818 (66797568 bytes)

backtrace:      Text file, 27321 bytes
dso_list:       Text file, 5247 bytes
maps:           Text file, 26751 bytes



:a77961c9d1b3f1aafa16af9ed91da4329b8bf968 0xd17a - libtracker-miner-0.14.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0x4b377 - libgio-2.0.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0x6ce47 g_simple_async_result_complete libgio-2.0.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0x6cec8 - libgio-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x475cc g_main_context_dispatch libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x479e8 - libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x47de2 g_main_loop_run libglib-2.0.so.0 -
:23acd64b227de96ad88f6623a0d8d1a8d8ad98ae 0xa502 main [exe] -

:'PS1=\\[\\e]2;\\u@\\H \\w\\a\\e[32;3m\\]\\u@\\h\\e[31;1m:\\w\\[\\e[0m\\]\\n[\\!:$RET]>'
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'

:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63196                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63196                63196                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

:pos:	0
:flags:	0100000
:pos:	871235
:flags:	0102002
:pos:	871235
:flags:	0102002
:pos:	0
:flags:	02004002
:pos:	0
:flags:	02004002
:pos:	0
:flags:	02004002
:pos:	0
:flags:	02004002
:pos:	0
:flags:	02004002
:pos:	0
:flags:	02004000
:9:/home/thaynes/Music/Jim Reeves/Soundcloud
:pos:	2147483647
:flags:	02304000
:pos:	36714
:flags:	0102001
:pos:	23680000
:flags:	02100000
:pos:	104832
:flags:	02100002
:pos:	0
:flags:	0100002
:pos:	0
:flags:	02004002
:pos:	0
:flags:	02004002
:pos:	0
:flags:	02100000
:pos:	0
:flags:	00
:pos:	0
:flags:	0100000
:19:/home/thaynes/Music/Jim Reeves/Soundcloud
:pos:	2147483647
:flags:	02304000
:pos:	0
:flags:	02004002
Comment 1 Toby Haynes 2012-05-29 14:28:02 EDT
Created attachment 587476 [details]
File: dso_list
Comment 2 Toby Haynes 2012-05-29 14:28:32 EDT
Created attachment 587477 [details]
File: maps
Comment 3 Toby Haynes 2012-05-29 14:28:34 EDT
Created attachment 587479 [details]
File: backtrace
Comment 4 RJ 2012-06-04 10:50:30 EDT
At the time, a file transfer of 88GB is under way, with a open terminal, and firefox with two tabs. 
- the file transfer trought a USB (external HDD 2.0 to internal HDD)
- terminal in standby
- firefox only navigation;

backtrace_rating: 4
Package: tracker-0.14.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Ankur Sinha (FranciscoD) 2012-08-23 02:29:05 EDT
Started running and hogging CPU. Crashed on it's own in a bit.

backtrace_rating: 4
Package: tracker-0.14.2-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 will.simpson85 2012-09-10 03:21:24 EDT

backtrace_rating: 4
Package: tracker-0.14.2-1.fc17
Architecture: i686
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 V'Ger Roby 2012-10-18 02:45:52 EDT
Similar reason for bug, I was moving 20 movies of 2 Gb each one into the Home directory which is tracked by the tracker while it was running.
Comment 8 Jan Teichmann 2012-11-13 19:07:39 EST
I have the same bug showing up on Fedora 18 after each login into a user session.

Name        : tracker
Arch        : x86_64
Version     : 0.14.2
Release     : 4.fc18

Comment 9 Fedora End Of Life 2013-07-03 17:37:03 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 10 Fedora End Of Life 2013-07-31 18:52:49 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.